Page 2 of 2

Re: Calamus 1.09(N) wanted

Posted: Mon Aug 10, 2015 8:26 pm
by dhedberg
Atari74user wrote:I think I better get myself over to your site and purchase that ACE Midi I keep promising myself! :cheers:

Oh, you're most welcome to do so! ;-)

Re: Calamus 1.09(N) wanted

Posted: Mon Aug 10, 2015 8:35 pm
by pnr8uk
Thank you my friend

CalamusSL.PNG


Sadly my German isn't brilliant :-(

If anyone wants the Hatari Set up to achieve this aim I will gladly share.

Thanks to all on this post.

Cheers

Paul

Re: Calamus 1.09(N) wanted

Posted: Mon Aug 10, 2015 8:46 pm
by dhedberg
pnr8uk wrote:Thank you my friend
Sadly my German isn't brilliant :-(
If anyone wants the Hatari Set up to achieve this aim I will gladly share.


Hmmm... that's Calamus SL and not 1.09N. If you rather not improve your German, get the English version of 1.09N from my Dropbox. :-)

Re: Calamus 1.09(N) wanted

Posted: Mon Aug 10, 2015 10:07 pm
by pnr8uk
Yes I have the 1.09 files from you I was just going for it!!!

Thanks again for the disks. That will be the version I use for real

Re: Calamus 1.09(N) wanted

Posted: Tue Aug 11, 2015 6:28 pm
by pnr8uk
I can't get v1.09N to work properly - I'm using Hatari right now but have Steem too.

Every time I create new document the programme just crashes and burns.

Has anyone else managed to get v1.09N working on Hatari or Steem or anything?

Calamus SL works a treat but German...

Cheers
Paul

Re: Calamus 1.09(N) wanted

Posted: Wed Aug 12, 2015 7:50 pm
by dhedberg
pnr8uk wrote:I can't get v1.09N to work properly - I'm using Hatari right now but have Steem too.
Every time I create new document the programme just crashes and burns.

Has anyone else managed to get v1.09N working on Hatari or Steem or anything?
Calamus SL works a treat but German...

1.09N works fine under Hatari 1.8 (STE, 4MB, TOS 1.62, monochrome). Did you create a folder on your hard disk and copy all files and folder from disk 1 and 2 to the folder? You need all the files from both the disks. Also, try it with a clean boot, disable things like NVDI.

Re: Calamus 1.09(N) wanted

Posted: Wed Aug 12, 2015 8:08 pm
by Eero Tamminen
Old 1.x Calamus (demo) version doesn't like larger (VDI) screen modes, try normal ST mono if it crashes in VDI modes.

Newer SL versions should work fine with larger (VDI) screen sizes.

Re: Calamus 1.09(N) wanted

Posted: Wed Aug 12, 2015 8:13 pm
by pnr8uk
I got Calamus 1.09 - thanks for the disks again - working with Steem it really works well.

Also Calamus SL works but it German.

I didn't realise I could simply load the files directly to the hd folder on steem and run them from there. I thought steem always needed the .st files etc.,

This programme really brings back happy memories, I actually ran a DTP business using only ST's and Calamus.

Thanks again.

Paul

PS: I don't suppose you have any printer drivers do you? I recall I could save the document as an EPS but can't find the option.

Calamus 1.09(N) wanted

Posted: Wed Aug 12, 2015 8:45 pm
by tteclado
pnr8uk wrote:
Paul

PS: I don't suppose you have any printer drivers do you? I recall I could save the document as an EPS but can't find the option.


Hi Paul

You can print with .img driver, next, use imagecopy for convert to .gif; send to PC/Mac, and use pdfwriter to compose eps/pdf. :)

Re: Calamus 1.09(N) wanted

Posted: Tue Sep 18, 2018 10:49 pm
by Faucon2001
Hi,
Could someone please repost a link to download Calamus 1.09 english version ? The links on the previous page are dead and Milan page has only the german version.

Thanks

Re: Calamus 1.09(N) wanted

Posted: Tue Sep 18, 2018 11:15 pm
by dhedberg
EDIT: Links removed as my version of Calamus 1.09N only seems to work on Swedish TOS.

Re: Calamus 1.09(N) wanted

Posted: Tue Sep 18, 2018 11:56 pm
by Faucon2001
Thank you Daniel :-)

Re: Calamus 1.09(N) wanted

Posted: Wed Sep 19, 2018 6:58 am
by mikro
You can also try the free version released in 2006: https://www.calamus.net/news/2006/060701_1.php ;-) (also German, unfortunately...)

Re: Calamus 1.09(N) wanted

Posted: Fri Sep 21, 2018 12:48 am
by Faucon2001
I also got the “bad TOS version message” when testing it with TOS 1.04, 1.62 and 2.06 under Hatari ...
and I have found the reason why : this version only works with a Swedish TOS. :lol:
After downloading a Swedish TOS 1.62, it worked fine.
I’ve found a French Calamus 1.09 N version which runs on any kind of TOS, even on TOS 4.04, and with Aranym + TOS 4.04 and videl inside in mono 1280x1024, it’s a killer app.
I am going to see if I can reuse the rsc from your version with the French version and share it.

Re: Calamus 1.09(N) wanted

Posted: Fri Sep 21, 2018 6:43 am
by pnr8uk
I would be very interested to hear how you got on, I had it working on Steam (kind of), though that was the SL version. If you do get it working in English let us know I am keen to see the old girl working again. Made me a very good living back in the early 90s.

Re: Calamus 1.09(N) wanted

Posted: Fri Sep 21, 2018 7:46 am
by dhedberg
Faucon2001 wrote:I also got the “bad TOS version message” when testing it with TOS 1.04, 1.62 and 2.06 under Hatari ...
and I have found the reason why : this version only works with a Swedish TOS. :lol:
After downloading a Swedish TOS 1.62, it worked fine.
I’ve found a French Calamus 1.09 N version which runs on any kind of TOS, even on TOS 4.04, and with Aranym + TOS 4.04 and videl inside in mono 1280x1024, it’s a killer app.
I am going to see if I can reuse the rsc from your version with the French version and share it.

Oh my. I had no idea. I bought this version many years ago but I had no idea that it was restricted to Swedish TOS. Don't think I've ever tried it on a machine that didn't have Swedish TOS. How odd!